<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList.detail tr:even").addClass("stripe1");
        $("#theList.detail tr:odd").addClass("stripe2");

        $("#theList.detail tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });	
});
</script>

<?php
include '../../inc/inc.koneksi.php';

$kode= $_GET['kode'];

echo "<table id='theList' class='detail' width='100%'>
		<tr>
			<th>No.</th>
			<th>Kode</th>
			<th>Nama Barang</th>
			<th>Barcode</th>
			<th>Satuan</th>
			<th>Jml. Unit</th>
			<th>Harga Jual</th>			
			<th>Jml. Harga</th>			
		</tr>";	
		$query = mysql_query("SELECT * FROM faktur_pjg WHERE kode_pj='$kode' ORDER BY kode_pj");
		
		$no=1;
		while($r=mysql_fetch_array($query)){
			$total= $total+$r['jumlah'];
			echo "<tr>
				<td align='center'>$no</td>
				<td>$r[kode_st]</td>
				<td>$r[nama_st]</td>
				<td>$r[barcode]</td>
				<td>$r[satuan]</td>
				<td align='center'>".number_format($r['jml_unit'],2)."</td>
				<td align='right'>".number_format($r['hg_jual'],0)."</td>
				<td align='right'>".number_format($r['jumlah'],0)."</td>			
			</tr>";
			$no++;			
		}		
		echo "<tr>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td align='right'>Total</td>
			<td align='right'>".number_format($total,0)."</td>
		</tr>
	</table>";
?>